## wine 1.3.15

=== Makefile ===
PACKAGE:=wine
VERSION:=1.3.15
SOURCE:=$(PACKAGE)-$(VERSION).tar.bz2
URLS:=http://ibiblio.org/pub/linux/system/emulators/wine/

include ../Rules.make

## wine 0.0.20000109-3

=== debian/changelog ===
wine (0.0.20000109-3) frozen; urgency=low

  * glibc fix. Closes 59470

 -- Andrew D. Lenharth <andrewl@debian.org>  Mon, 04 Mar 2000 18:01:17 -0800

wine (0.0.20000109-2) frozen; urgency=low

  * OpenGL depends fixed.  Closes 55313 55365 55186

 -- Andrew D. Lenharth <andrewl@debian.org>  Wed, 14 Dec 1999 18:01:17 -0800

wine (0.0.20000109-1) unstable; urgency=low

  * Assorted upstream Bug fixs as always :).
  * Compiled with Xpm again.  Closes #54910

 -- Andrew D. Lenharth <andrewl@debian.org>  Wed, 14 Dec 1999 18:01:17 -0800

wine (0.0.991212-1) unstable; urgency=low

  * Assorted upstream Bug fixs as always :).

 -- Andrew D. Lenharth <andrewl@debian.org>  Wed, 14 Dec 1999 18:01:17 -0800

wine (0.0.991114-2) unstable; urgency=low

  * Added check for /usr/X11R6/lib/libwine*.  Closes: 43322 43597
  * fixed dependency on libwine.
  * Assorted upstream Bug fixs as always :).

 -- Andrew D. Lenharth <andrewl@debian.org>  Wed, 21 Nov 1999 18:01:17 -0800

wine (0.0.991114-1) unstable; urgency=low

  * New upstream version.
  * Assorted upstream Bug fixs as always :).

 -- Andrew D. Lenharth <andrewl@debian.org>  Wed, 14 Nov 1999 18:01:17 -0800

wine (0.0.991031-1) unstable; urgency=low

  * New upstream version.
  * Changed a to point to /floppy instead of /mnt/fd0.
  * Now links to mesa.  Closes: #47312
  * symtable is now set correctly in wine.conf. Closes: #43601  
  * Assorted upstream Bug fixs as always :).

 -- Andrew D. Lenharth <andrewl@debian.org>  Wed,  3 Nov 1999 18:01:17 -0800

wine (0.0.990923-2) unstable; urgency=low

  * Packaging fix.
  * libgl1 dependecy now libmesagl.  Closes: #47351 #47014 #46937 #46937

 -- Andrew D. Lenharth <andrewl@debian.org>  Sat, 16 Oct 1999 09:09:27 -0700

wine (0.0.990923-1) unstable; urgency=low

  *New Upstream release.
  *Lots of bug fixes (of course).
  *Reworked msacm driver.  

 -- Andrew D. Lenharth <andrewl@debian.org>  Tue, 05 Oct 1999 14:21:46 -0700

wine (0.0.990815-1) unstable; urgency=low

  * New Upstream release.
  * Lots of bug fixes.
  * Many more dlls are seperate from the main library.
  * includes documentation/ directory included. Closes: #29103
  * fixed depend problem. Closes: #43320 #43325 #43332
  * wine.conf is now back in /etc. Closes: #43387 
  
 -- Andrew D. Lenharth <andrewl@debian.org>  Tue, 24 Aug 1999 14:21:46 -0700

wine (0.0.990731-1) unstable; urgency=low

  * New upstream version
  * Lots of bug fixes.

 -- Andrew D. Lenharth <andrewl@debian.org>  Tue, 24 Aug 1999 12:18:25 -0700

wine (0.0.990704-2) unstable; urgency=low

  * New maintainer Andrew Lenharth.
  * Repackaged.
  * libwine0.0.971116 renamed to libwine

 -- Andrew D. Lenharth <andrewl@debian.org>  Sun,  1 Aug 1999 14:36:54 -0700

wine (0.0.990704-1) unstable; urgency=low

  * New upstream release:
    - Server communication optimized.
    - Many window painting fixes.
    - Portability improvements.
    - Lots of bug fixes.

 -- Vincent Renardias <vincent@debian.org>  Mon,  5 Jul 1999 13:17:44 +0200

wine (0.0.990613-1) unstable; urgency=low

  * New upstream release:
    - All tasks now run in their own thread.
    - Win32 debug API preliminary implementation.
    - New Winelib app: a command-line interpreter.
    - Lots of bug fixes.

 -- Vincent Renardias <vincent@waw.com>  Mon, 14 Jun 1999 12:47:10 +0200

wine (0.0.990523-1) unstable; urgency=low

  * New upstream release:
    - Printing improvements
    - X input and multimedia timers moved to service thread.
    - More threading and locking fixes.
    - Lots of bug fixes.

 -- Vincent Renardias <vincent@waw.com>  Mon, 31 May 1999 17:49:52 +0200

wine (0.0.990508-1) unstable; urgency=low

  * New upstream release:
    - Lots of threading fixes.
    - Start of enhanced metafile support.
    - Several common controls improvements.
    - Lots of bug fixes.

 -- Vincent Renardias <vincent@waw.com>  Mon, 10 May 1999 16:14:26 +0200

wine (0.0.990426-1) unstable; urgency=low

  * New upstream release:
    - Resources in built-in DLLs.
    - Threading support for FreeBSD and Solaris.
    - Lots of threading and synchronization changes.
    - Loader reorganization and new load order support.
    - Lots of bug fixes.

 -- Vincent Renardias <vincent@waw.com>  Tue, 27 Apr 1999 14:16:38 +0200

wine (0.0.990328-1) unstable; urgency=low

  * New upstream release:
    - Lots of new OLE stuff.
    - Use separate threads for Win32 processes.
    - Various multimedia improvements.
    - Lots of bug fixes.

 -- Vincent Renardias <vincent@waw.com>  Sun, 28 Mar 1999 21:54:03 +0200

wine (0.0.990214-1) unstable; urgency=low

  * New upstream release:
    - More reorganizations of headers and drivers.
    - Still more OLE stuff.
    - Many new functions and stubs.
    - Lots of bug fixes.

 -- Vincent Renardias <vincent@waw.com>  Mon, 15 Feb 1999 14:24:45 +0100

wine (0.0.990131-1) unstable; urgency=low

  * Add menu support (Fix bug #19196).
  * Correct dosmod.1 symlink (Bugs #32361, #32342, #32236).
  * New upstream release:
    - Tons of new OLE stuff.
    - Several improvements to DirectDraw support.
    - Better message queues.
    - Many new functions and stubs.
    - Lots of bug fixes.

 -- Vincent Renardias <vincent@waw.com>  Mon,  1 Feb 1999 11:08:20 +0100

wine (0.0.990110-3) unstable; urgency=low

  * Rebuild with OpenGL dev. libs so DirectX emulation works.
  * Make dosmod.1 point to wine.1 rather than undocumented.7.

 -- Vincent Renardias <vincent@waw.com>  Tue, 19 Jan 1999 18:25:22 +0100

wine (0.0.990110-2) unstable; urgency=low

  * Updated documentation (Fix bug #31873).
  * Add missing dep. on libwine (Fix bug #31982).

 -- Vincent Renardias <vincent@waw.com>  Sat, 16 Jan 1999 22:43:48 +0100

wine (0.0.990110-1) unstable; urgency=low

  * New upstream release:
    - Many more COM interfaces definitions.
    - Improvements to the resource compiler.
    - Lots of bug fixes.

 -- Vincent Renardias <vincent@waw.com>  Mon, 11 Jan 1999 04:36:02 +0100

wine (0.0.990103-1) unstable; urgency=low



=== debian/control ===
Source: wine
Section: otherosfs
Priority: optional
Maintainer:  Andrew D. Lenharth <andrewl@debian.org>
Standards-Version: 3.0.0

Package: wine
Architecture: any
Depends: libwine (>= 0.0.20000109), ${shlibs:Depends}
Suggests: wine-doc
Description: Windows Emulator (Binary Emulator)
 This is an ALPHA release of Wine, the MS-Windows emulator.  This is
 still a developers release and many applications may still not work.
 .
 This package consists of the emulator program for running windows executables.
 .
 Wine is often updated.

Package: libwine
Architecture: any
Section: libs
Priority: optional
Depends: ${shlibs:Depends} 
Replaces: libwine0.0.971116
Conflicts: libwine0.0.971116
Suggests: wine-doc
Description: Windows Emulator (Library)
 This is an ALPHA release of Wine, the MS-Windows emulator.  This is
 still a developers release and many applications may still not work.
 .
 This package consists of the library that implements the windows API.
 .
 Wine is often updated.

Package: libwine-dev
Architecture: any
Section: devel
Priority: extra
Depends: libwine
Suggests: wine-doc
Description: Windows Emulator (Development files)
 This is an ALPHA release of Wine, the MS-Windows emulator.  This is
 still a developers release and many applications may still not work.
 .
 This package consists of the C header files.
 .
 Wine is often updated.

Package: wine-doc
Architecture: all
Description: Windows Emulator (Documentation)
 This is an ALPHA release of Wine, the MS-Windows emulator.  This is
 still a developers release and many applications may still not work.
 .
 This package consists of the documentation for wine.
 .
 Wine is often updated.

=== debian/rules ===
#!/usr/bin/make -f
# Made with the aid of debmake, by Christoph Lameter,
# based on the sample debian/rules file for GNU hello by Ian Jackson.

package=wine

build:
	$(checkdir)
	./configure --prefix=/usr --enable-dll --sysconfdir=/etc
	$(MAKE) depend
	$(MAKE) -j3
	touch build

clean:
	$(checkdir)
	-rm -f build
	-$(MAKE) distclean
	-rm -f `find . -name "*~"`
	-rm -rf debian/tmp `find debian/* -type d ! -name CVS ` debian/files* core
	-rm -f debian/*substvars

binary-indep: checkroot build
	$(checkdir)
# There are no architecture-independent files to be uploaded
# generated by this package.  If there were any they would be
# made here.

binary-arch: checkroot build
	$(checkdir)
	-rm -rf debian/tmp `find debian/* -type d`
	install -d debian/tmp
	cd debian/tmp && install -d `cat ../dirs`
	$(MAKE) install prefix=`pwd`/debian/tmp/usr
	#fix up the includes
	cp -r include/* debian/tmp/usr/include/wine

	#fix up the documentation
	cp -R documentation/* debian/tmp/usr/share/doc/wine-doc/documentation

	cp debian/copyright debian/tmp/usr/share/doc/wine
	cp debian/copyright debian/tmp/usr/share/doc/wine-doc
	cp debian/copyright debian/tmp/usr/share/doc/libwine
	cp debian/copyright debian/tmp/usr/share/doc/libwine-dev

	cp debian/changelog debian/tmp/usr/share/doc/wine/changelog.Debian
	cp debian/changelog debian/tmp/usr/share/doc/wine-doc/changelog.Debian
	cp debian/changelog debian/tmp/usr/share/doc/libwine/changelog.Debian
	cp debian/changelog debian/tmp/usr/share/doc/libwine-dev/changelog.Debian	

	cp ChangeLog debian/tmp/usr/share/doc/wine/changelog
	cp ChangeLog debian/tmp/usr/share/doc/wine-doc/changelog
	cp ChangeLog debian/tmp/usr/share/doc/libwine/changelog
	cp ChangeLog debian/tmp/usr/share/doc/libwine-dev/changelog	

	cp debian/wine.conf debian/tmp/etc/

	debstd -u 
	dpkg-gencontrol -pwine
	chown -R root.root debian/tmp
	chmod -R go=rX debian/tmp
	dpkg --build debian/tmp ..

define checkdir
	test -f debian/rules
endef

binary: binary-indep binary-arch

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot

## wine 1.3.15

=== debian/changelog ===
wine (1.3.15) unstable; urgency=low

  * New upstream release

 -- Kaj-Michael Lang <milang@tal.org>  Sat, 05 Mar 2011 23:09:00 +0200

wine (1.3.14) unstable; urgency=low

  * New upstream release
  * Split out fonts
  * Add package icon
  * Add desktop entry for winemine

 -- Kaj-Michael Lang <milang@tal.org>  Mon, 21 Feb 2011 12:49:00 +0200

wine (1.3.13) unstable; urgency=low

  * New upstream release

 -- Kaj-Michael Lang <milang@tal.org>  Wed, 16 Feb 2011 15:04:00 +0200

wine (1.3.12-1) unstable; urgency=low

  * Don't build debug package as it fails on i386 builder

 -- Kaj-Michael Lang <milang@tal.org>  Sun, 30 Jan 2011 10:42:00 +0200

wine (1.3.12) unstable; urgency=low

  * New upstream release

 -- Kaj-Michael Lang <milang@tal.org>  Mon, 24 Jan 2011 13:05:00 +0200

wine (1.3.11) unstable; urgency=low

  * New upstream release
  * Try to fix build on autobuilder

 -- Kaj-Michael Lang <milang@tal.org>  Wed, 12 Jan 2011 15:16:00 +0200

wine (1.3.9) unstable; urgency=low

  * New upstream release

 -- Kaj-Michael Lang <milang@tal.org>  Fri, 17 Dec 2010 11:01:00 +0200

wine (1.3.8) unstable; urgency=low

  * New upstream release

 -- Kaj-Michael Lang <milang@tal.org>  Sun, 28 Nov 2010 13:07:00 +0200

wine (1.3.7) unstable; urgency=low

  * New upstream release

 -- Kaj-Michael Lang <milang@tal.org>  Mon, 15 Nov 2010 16:23:00 +0200

wine (1.3.6) unstable; urgency=low

  * Initial package for maemo

 -- Kaj-Michael Lang <milang@tal.org>  Thu, 4 Nov 2010 15:26:52 +0200

=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk

# LDFLAGS= 
DEB_TAR_SRCDIR:=wine-1.3.15
DEB_CONFIGURE_NORMAL_ARGS:=--prefix=/opt/wine --sysconfdir=/etc --disable-tests -C
DEB_OPT_FLAG_armel:=-O1 -fomit-frame-pointer -pipe -mcpu=cortex-a8 -mfloat-abi=softfp -mfpu=neon
DEB_OPT_FLAG_i386:=-O2 -pipe
DEB_OPT_FLAG:=$(DEB_OPT_FLAG_$(DEB_HOST_ARCH))
DEB_DESTDIR=$(CURDIR)/debian/tmp

# try 1, fix build on autobuilder
export LD_LIBRARY_PATH=$(DEB_DESTDIR)/opt/wine/lib

include /usr/share/cdbs/1/rules/tarball.mk

install/wine::
	install -d -m 755 -o root -g root $(DEB_DESTDIR)/usr/share/applications/hildon
	install -m 644 -o root -g root debian/winemine.desktop $(DEB_DESTDIR)/usr/share/applications/hildon
	ln -s /opt/wine/share/applications/wine.desktop $(DEB_DESTDIR)/usr/share/applications/hildon

## wine 1.3.16

=== Makefile ===
PACKAGE:=wine
VERSION:=1.3.16
SOURCE:=$(PACKAGE)-$(VERSION).tar.bz2
URLS:=http://ibiblio.org/pub/linux/system/emulators/wine/

include ../Rules.make

=== debian/changelog ===
wine (1.3.16) unstable; urgency=low

  * New upstream release

 -- Kaj-Michael Lang <milang@tal.org>  Sun, 20 Mar 2011 17:30:00 +0200

=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 include /usr/share/cdbs/1/rules/simple-patchsys.mk
 
 # LDFLAGS= 
-DEB_TAR_SRCDIR:=wine-1.3.15
+DEB_TAR_SRCDIR:=wine-1.3.16
 DEB_CONFIGURE_NORMAL_ARGS:=--prefix=/opt/wine --sysconfdir=/etc --disable-tests -C
 DEB_OPT_FLAG_armel:=-O1 -fomit-frame-pointer -pipe -mcpu=cortex-a8 -mfloat-abi=softfp -mfpu=neon
 DEB_OPT_FLAG_i386:=-O2 -pipe

## wine 1.3.18

=== Makefile ===
PACKAGE:=wine
VERSION:=1.3.18
SOURCE:=$(PACKAGE)-$(VERSION).tar.bz2
URLS:=http://ibiblio.org/pub/linux/system/emulators/wine/

include ../Rules.make

=== debian/changelog ===
wine (1.3.18) unstable; urgency=low

  * New upstream release

 -- Kaj-Michael Lang <milang@tal.org>  Sat, 23 Apr 2011 15:15:00 +0300

=== debian/control ===
Source: wine
Section: user/system
Priority: optional
Maintainer: Kaj-Michael Lang <milang@tal.org>
Build-Depends: cdbs (>= 0.4.21), debhelper (>= 4.1.0), pkg-config (>= 0.18),
 flex, bison, libx11-dev, libxt-dev, gettext, sharutils,
 libncurses5-dev,
 libfontconfig1-dev, libfreetype6-dev,
 libgl1-mesa-dev | libgl-dev,
 libgif-dev, libaudio-dev,
 libasound2-dev [i386],
 libglu1-mesa-dev | libglu-dev, libxext-dev,
 libssl-dev, libgnutls-dev,
 docbook-utils, docbook-xsl, docbook-to-man, libjpeg62-dev, fontforge,
 libstdc++6-4.5-dev | libstdc++-dev, 
 libldap2-dev, libxml2-dev, libxslt1-dev, libxxf86vm-dev,
 libhal-dev, libhal-storage-dev, libxrender-dev, 
 libxcursor-dev, libxrandr-dev, liblcms1-dev, 
 libpng12-dev, libxcomposite-dev, libgsm1-dev,
 libxi-dev, libgsm1-dev, libtiff4-dev,
 libgstreamer0.10-dev, libgstreamer-plugins-base0.10-dev
Standards-Version: 3.8.3

Package: wine
Architecture: any
Section: user/system
Depends: procps, ${shlibs:Depends}, ${misc:Depends}, wine-fonts, wine-ttf-fonts
Suggests: xdg-utils
Homepage: http://www.winehq.org/
Description: Microsoft Windows Compatibility Layer (Binary Emulator and Library)
 Wine is a compatibility layer for running Windows applications on Linux.
 This version of wine is built for the ARM cpu and can NOT run i386 native Windows
 applications. Only ported Windows applications compiled for ARM will work.
XSBC-Bugtracker: milang@tal.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEANwA3ADcvrB7jAAACbhJREFUaN7NmUuIZEkVhv//RGRmP0Z0
 BvGB+BibXgg+epwB3bkQHF8LFyrTCxeiIOhKFEZd6FrEEXGlrnRhj+Jj40JQ
 xoUbBcUHPmC0faAOKIOPrHtv3nsj4vwubtzsW2l1T7eUPR2QVGVlVtV3Tvxx
 zn8i+bL77kNJCU8+8VfknB88sznzhhDs3hDCarNe+2oVS4irNIxD9uJZcpdQ
 SMskSim5AMwCSkkpu4qbxWzBcsk5uXsOIZYQQpG7uzzHEFMIIdOQSKZgIQlI
 ABLJIRhH0pIFjnKNksZSygjaEMgdgD6uNzmuNohyxzgM8e5nPesLFy/c++4Y
 DCUnhGCIMYAAijskoRRHKQ53d3fJ5cXdi0/fFUHFHVnyIqlISJCSoFHCCGgA
 2EPqRewgdCB3EFoSrYCWQAOgJdkAaAG17mrdYyegM7OVhJXLG2NOkTnjrs36
 A69+xaV3//3JJ/3x3/3eu90O7g4CACCQICASEgCATkASfPoCh+QACkAHVQAW
 AvVn8PoeAZAAAfDpb9JBOqf3FRAFYCaQASQQiWAmmcyYQ4j53LlzvoohevYS
 3cvq4ktf/N7tdovvff8HXkqhhUACIOu/MUzcAAgKhGGCCwCcpObnRhYQBGj1
 V0RCAB1AJmEASda0EM4pAAeZSWZOUqoPJIIjyGRmySzk4l7uOn/ezcjYtd1L
 7jp/7t4f/finKu5cr9cEavILgDMAxmNIXl8OwD4wB2DTbmGKnXPIEEBBchGF
 YAaUJCQBI4FRUg+wJ9UT2AHYTc+xQ9V8MBsEjKTlNKa8s52v12vFzXr1grZp
 z//r39scQ5jgEyAHeVZYfTojf9HgPwkTzGZK6gIeNWAH4JOs4KQqLLKgEcAA
 YSjwnmAPspO8I9CCnLRPNpAaEC3BhmQHYkewl2sw1yj3JMUioBRBEV6e2Y8j
 hmEUSaIAeI64/kTG6m0OPg9Yv8uRHysYPxrhvyKxhiCoBiHM+p0eeXowgXN2
 0U9ZRQegA9VCaiUcCTiCdETyCNIRgAZCA6idDjF2JAaCA42puOXiXuQuy0Wx
 uJ8fxgQvZdrvAmw+m7F+p2P8FsFnA2iA1VsFe3lid2nlaOgImHV/AI4EYESV
 Rg1ghq9QbAA1Eo6Aaw9NgTQAWkkdwB2JvlawBEcOQQ5Bg6CUMizG1dmUM9xd
 cIJngfBawXugf0eE/5wY3hd9eMTkPzTx7n32rwtPcqjwVc8zONoZVMIWwJbk
 FsBW0hZAI6mVNGe+d9fg7glAhlSGYXT3QWaESEQz26RUIAg0SgOg3wLhRcDm
 8wX2EoHPE4YPxQJAjBDiMfi0+LqHP5DNDN8sMw7gyN2PSDYkZ/iO5I7k4O4D
 gGRmpZRScs5TGV6cPsulbFIukCBwqhfDhyPKr4nNexyr1wtnv5/t7LdTCK9x
 KB/L+gw/AhgW8DcCX2Z+0v4i8xW+X8DnnPMeHgfLAG5KcexfjID/zLy7tPLu
 TdHzjyn9gVq9RTz33byySw6kvWTyrPcKP0tmGcAh/F7vNYBmDmABPy7gvZRy
 IjwAmLuvJZ/eIABnpPA6h93vSN8x918Suwdj6j9umc8A4ptkEtJiBwaS/UI2
 N8x81fsMfySpkdSa2R5+6rqWU0o3hAeAaCGs3N0BiJkF9yiefSyZ/ga0r1k5
 BGAN5wZTGxuOHdrhBM23NYjmJM0DaEgeVc13kjoz20kaJI21A5ecs1euG65I
 cq3JxzhWCPoTffxU4ObhYucfTxENEN/oZ+z5QHkcnr5pOwIjEgcAS81P8IYO
 EbsZdimbOajlgTWz/hA+pXRT8AAQYwhrSZmkQAgRGj8WcvkFLT7ojG9281+w
 jJ+zlL5srf7Kzp4D5zMVJAUQEcBqX5Ua9noSW3AP3yxr/DAMj202m5cv4PsK
 n5fwkqbG+pQ7YEZN0U6PasHyVyznr1jZPJLPpEdC439hTyKR7OPlfM/q/eXu
 RSdW9UFI37LfjR+Jv+EK3eLAzrJpMdXBQ9nkW838PgC5E0AhOQcBEOB6yuj4
 8bhFQuIaieQoaUxfCn/JX7M/alFxSHaAOvX4J+PUsA7h3b0FgE8+97m/xymt
 6O5OMldbHGqXUD2kBT0SiJHGtD+sDXbasr1WcdgIOgJ4BKJBuBbAoknVIE93
 RXf3EEJZmLLZJkwBGMaa+WFfaQwdbFnr1V6ndDY18x3JjmR/6gGYme8P8WSL
 bRHADD+XyWWd7+Y6flKpnKtNhd+R3EkaTz0ASYXk5HNIq2eh1MN1PPOzHa6Z
 rvDbCrtdBNMAaN19313rgU2nHgCAXP+wcG2UKthPShgOvU3VdHNohWf5HMhm
 NmWjmeXTDsAWfiYtvPxwgmTaZU0/MGXbhV2YM98tTNloZnkukR/8859vCPVU
 r58YAMkZfDjwNUtT1iy667bKZtlpl45ydwBfUkr+6KOP3hTYzb6PFy9efFjS
 25944gkCCLULzvLpDnxNsyiPxxzlgZc/5ihLKZ5z9lmmqrX6My984XWzf6Mu
 fO5swObMMyABVvXf1xJ33NfcwMu7+/YA/kQvXwcRXzrKObuHUpmf32z2Zwnt
 GxSnK4xjmq8Dx9GhbGp33dvh62T+xEHk8uXLPAxiCX/58mXefBmdNL+rPYAk
 s6SeZFvhTiyV9fX/kk11lE85iFRIPfTQQ/8z/LQDU3PpqtHqFveSc+b/XYG3
 B5qfB5HuVuGXQVy9ehUAcPXq1VuGn+eBYbrC2K+x7sixQzvX+YXm5+7aS0oH
 8I7btGLtkm099Kp9oFsAH9VS2Z4wiPTuPprZchARbuOK9QC3JFUns7HKqZnu
 b/ayaU+aog7gHbd5RQG7ejC9XqX3mC6WmgNH2WK6nz9pBCy3O/PLgaarkE6y
 EOi1uEWbMw9gt5ii0sH8+rTAT/PAJKGj2YXWZjbvQFfhDzOfAZRxHL3K7mlb
 sWb8aL7rJNkvst5J+q/MAygpJT3d8LUKYcB0F+/TcH3sfme3yHwysyTpjoG/
 FoDQcD+FXfNEi0FkNLN8p8HXkTKMjtLSWIKsuHw/CywynyWVcRz9qbrr7Q+A
 SKB1ZlYkZXMbnT6QHN09mVlyd08p3XHwdaRkDoYuhuiQcqGnabjZZ/6OhZ93
 oJiFXYxB7qWYTZ/JYvo0saQ06k6Fn+5G46qQGFarqOKlBPdSihcz83EcJd25
 8ABgq1XwGOO4Xq1SjDHHEEoIVszs/95hr1y5ogsXLgAALly4gCtXrtzy/+P9
 970SJGNKmW3XaRgG3+16jSmraRqchj/TsU+1bn0dzsfLmZj3X3oVvvr1b9zR
 MrneeuCBB8hLly6BBrAUjtkxjIP+9c9/YBgzTmsHTnstd+A/Z3GLGGa+RrgA
 AAAASUVORK5CYII=

Package: wine-dev
Architecture: any
Section: user/development
Depends: wine (= ${binary:Version}), libc6-dev
Homepage: http://www.winehq.org/
Description: Microsoft Windows Compatibility Layer (Development files)
 This package consists of the development files needed to compile programs
 using wine's free version of the Microsoft Windows API.

Package: wine-ttf-fonts
Section: user/graphics
Architecture: all
Depends: ${misc:Depends}, fontconfig
Description: TrueType fonts provided by wine
XB-Maemo-Display-Name: Wine TrueType Fonts
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0
 d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAACYtJREFUeNrUWkurZUcVXvXY
 59zbtyXpICEiaFrJQFDo6CDOHAi2UQdOFBw4CAqCDhU0DuIPEBtCRupIBxk4
 MBMHgpIMnChE1OAD2uADEkFpUM9z710vv7Wq6ty6u09f0+nb3Tcb6u7Hqb33
 96361qq1al/1vscfp+Ac3fjH6+S9v3owP/iYMfqyMaabz2ax62wwtnPDOPgY
 ok8pxpQoKKW9UhRC8IFI+UQ4ds7HFKLW1mujffDexRi9MXiGMQG34uborbEO
 515pckopZ7RxuN8RyflgtBrxfKeNGlNMY0ppxItGUnowSm3Rr7ezubfdnCwe
 SuMw2EsPPvi9x957+SlrNAXvCCTIWkMKvQP6JEYdorQoG6gkUIpo+SgkStyV
 SQb0RwOolACOQdBIlAaQ7XGtT4q2lGhDDCjRGsZYg8Qa71sR75WSPe5Z411o
 doPfN1rrDs/q8MaVVt5Z5T1dnM++8sEPXHnqXzduxOuv/iVutlsGKeCxJbyE
 jxN2uJc3FfkcJzHviBlG5sq/kUq8D4qvyzWKpQ/fzn94H/Mzub88L0hfJc/w
 OPc8Ijh3is8xUhqIMZr+woULscMwRmjCwoDdY+959xcXiwX9/KVfRAyV0gYD
 xTBVeY2mjJuvAR3+aMrgjPRQKtVzrRSDwE1Kl1uEuBADKCX34g5VzKLk/ihk
 lQBl8CKt3IQA5MMEICttPIY5XDw6glSVspv15tGLRxcu/+rl3/D4q9lsJtjl
 1WyTA7TxBKRYfjZEO2IMTufRosxdVcoCPvEIQTaBrYlLjuWFH0Z0Y433LC3Y
 occ5a3ybz7EvmjdaD9IfvudG57d6G4E12fmse+d6tT76z38XcC6TwcOdEtvj
 EGL7jif/fU3x1yaDmWejNuCpEI4ilZT3AFPAwifgA9gPuGMIFAESfqDUBpw2
 inWuVNY+6z4l7NkX1ApWgI/QlvuD/qDZoWMEeRskaODBlmJ4oB9HGoYxycCy
 1R9OavYtT92nweIRotnn4ZkvBhqfRvc/oM8MUJIQqC00zeemWL/FutRnq8Jp
 uam0BtA1yC5x8xLHS7xa9sREEjsy+ogTg4CiASQGpZVDjBMJcTDEEajEeDSM
 DjxCHm/s5s96mn0W0ekF3PZ2eSR1n0qk3+/U5koXaQU9G6q6nwCXcMgWF/CF
 QAVfQHGESSsmQHTcUiYi0QfH6K8YfF8iGEASnBjagPGgp4SoTdra7tAhEnFc
 ZIdVhxD3h3GI1/afgcV/B/pfsnG4plP8pU7q0s76twTPsbyAL3quwKUJUIBa
 4HiBvrLHNd6DFI9MqpbvAWsANifPR2iGUnA6JDiwRAcLz547FwQThihxpE5/
 Bol3YSS+G0g/iuuPQLxftUHEb9HRngDvmv0O/EQ2FfyqtTg3oBGrcyvgNzje
 8nMYKT8XGANvmGhzGG68DzIKc4fJNAmDHC+Gr1kKf1Q0/0Kk7qOJDl/y+vAn
 mDyfwOj5E1av4MVJG/CnAW8tn7XfWL6A7xvwwO134GmycUye8+y6+9FCG7/V
 kbW+eRJzxcsYlb+q1H0yqQs/852+Ehm2b2QzNpavkmkJTMHv9F4IrCqBBvzY
 gOe5aS94IYDOMw7R0oH/HqRkPhJJfyiS+yl+/j3i2FXr+meQ+7wN/J5MWlKE
 4xFgy/eNbE61fNF7Bc9EBDzA7sDnWRfx3rlTwYu9Met2nNmIvj1m0YeSPXzR
 6fRPIHiii3LrDO49pzyNDSecdtij+XUhsdqneb7GwIvmN9wYPPb8nLHMwCyZ
 WHCdull0xghIHgPBk0l/V3H8tlHzrwd9dN1ZhmA/Hg/0OyD26xTdj2Eplo1T
 rNFW8xm8Bngrx8tCYNGCLwR2Dgvw/RQ8W/6NgBcCmH2ZgJd8RkmESeM3kW+8
 orS9GpX9RNTxFRXG57RzP9Tr9Lra6IcxIg8kg/s4XYXXgHqNSivI6QZAqx34
 VRvjJ5bvS7gdVc6Dbgt8HgEE1JRvyK2kYP55ONDzOsyv+QN3zazia5KbsIV6
 +zn/UPflcKmZiVPJg8i9oF8dv2H/pDqRUXXYKhukxVFi/EQ2bwq8EAB4Sfkl
 rc0kJLNRs2zR8Rm7gKs6nDN4KS7cD8xr/kf6b6mJOJK3ECzb078xV6xvBb5G
 GgbPDssZprxn5Een2wIvBJgxW6CkxabMEqk4aYBrSk7DecjOWVe0TQu1Po44
 kAVxZEFMZ+mYYwKtbJhkBY/mKni2fDoxPd0mAS73mqSspgmZgJYYz+YZdpGG
 HVW3sT6tbxE6V8XyN4Fnh71T8DmMah13TpzTYt0QqOBrmGzj/KbG8X2hskab
 Ap5lw5rnRGbkephLzjsFn30AD2IHypUThJJ9IRTnOmn5mg4XSxfwiwJ20ZCR
 jHKqebZ8BQ/Nx9MmqDdMQAoOPLg+rJRSgXaVEg3T3KZoejVNhat8JrKpSRk7
 rMxObPmzAL8jUPKZpgTMs+wey68ay7fpwLLR/qa1fMlr7gr4EwSK5WNOV2VE
 hgJ6O3HQ3ew6Ab8rRKrm26SMl18APp0l+ErAFZ2rov3YyGczyWv2WX65J5c/
 kVEiIYu3SofvmECxds/1sKQGx/l967DLKfg9hQjLpm9yeV/Ah7sFvh2BPvuv
 LJz4Rj7VYZdTy59SRY37qii6S5tNOaPcFgkxCY5KbMl1ydX3hsry+02yKRnl
 /y1Ezm4EkqzZMAj2Xl0WWLcFaAt+57CTdJjJD/cDfK0HhryEsdvGMiInnHYP
 +Dq79jU1aMBHukebLbPkuoTRVB24AbwsSx7rPYVIXzPKJh1OdA83Wxx4nYNQ
 DqGs7zJhtaFyva+KmoCPdI83duKq91iW0nn9vs0qV00hcqsSMNxry7cFzaaA
 5HqA1/T71KyiVctPqig3qV/vC/hcD2QJLWsWWvKfOgKbAn5qeV+qqPhmqqiz
 deJs8WVd6yyzabU6E7jJ8qUQSfcbfIlCPOuqKiH+gtKu72wby0sJWAqRcwH+
 mECCD+yqMLVbpGoKEUmHzxv4UlIalEZhjVosmKT5i2OtA1rLn2kVdbYE+IOS
 0uyknEp7HfUYVeQlQ65fRTZ3oxA5w2xUeaNpw18tEf99UFHWf/iLSLH8uQVf
 RyBARltrDaaEEPhbbI408jURmh/TeQWf10ZtF9iRu86mAAImSi4WeLklr5ad
 X/BCoOsMf/cdZ11HKJ/4HwdiMHyg0/2cYW8nG+X1IDefzxUI8P9ySP2KITj3
 4PMnpqT4ozZrP3bWxq7rUlmle0tsVv6xgWkg/Bg7IxPr/2K8Nbb/CTAAF12f
 5l7y6xMAAAAASUVORK5CYII=

Package: wine-fonts
Section: user/graphics
Architecture: all
Depends: ${misc:Depends}, fontconfig
Description: Fonts for wine

=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 include /usr/share/cdbs/1/rules/simple-patchsys.mk
 
 # LDFLAGS= 
-DEB_TAR_SRCDIR:=wine-1.3.16
+DEB_TAR_SRCDIR:=wine-1.3.18
 DEB_CONFIGURE_NORMAL_ARGS:=--prefix=/opt/wine --sysconfdir=/etc --disable-tests -C
 DEB_OPT_FLAG_armel:=-O1 -fomit-frame-pointer -pipe -mcpu=cortex-a8 -mfloat-abi=softfp -mfpu=neon
 DEB_OPT_FLAG_i386:=-O2 -pipe

## wine 1.3.19

=== Makefile ===
PACKAGE:=wine
VERSION:=1.3.19
SOURCE:=$(PACKAGE)-$(VERSION).tar.bz2
URLS:=http://ibiblio.org/pub/linux/system/emulators/wine/

include ../Rules.make

=== debian/changelog ===
wine (1.3.19) unstable; urgency=low

  * New upstream release
  * Fix .desktop file inclusion
  * Install notepad .desktop file
  * Adjust configure settings a bit

 -- Kaj-Michael Lang <milang@tal.org>  Tue, 03 May 2011 11:17:00 +0300

=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk

# LDFLAGS= 
DEB_TAR_SRCDIR:=wine-1.3.19
DEB_CONFIGURE_NORMAL_ARGS:=--prefix=/opt/wine --sysconfdir=/etc \
	--disable-tests --without-oss --without-xinerama --without-sane \
	--without-ldap --without-gphoto --without-cups \
	--without-esd --without-jack --without-nas -C 

DEB_OPT_FLAG_armel:=-O1 -pipe -mcpu=cortex-a8 -mfloat-abi=softfp -mfpu=neon
DEB_OPT_FLAG_i386:=-O2 -pipe
DEB_OPT_FLAG:=$(DEB_OPT_FLAG_$(DEB_HOST_ARCH))
DEB_DESTDIR=$(CURDIR)/debian/tmp

# try 1, fix build on autobuilder
export LD_LIBRARY_PATH=$(DEB_DESTDIR)/opt/wine/lib:/usr/lib

include /usr/share/cdbs/1/rules/tarball.mk

install/wine::
	install -d -m 755 -o root -g root $(DEB_DESTDIR)/usr/share/applications/hildon
	install -m 644 -o root -g root debian/winemine.desktop $(DEB_DESTDIR)/usr/share/applications/hildon
	install -m 644 -o root -g root debian/winenotepad.desktop $(DEB_DESTDIR)/usr/share/applications/hildon
	ln -s /opt/wine/share/applications/wine.desktop $(DEB_DESTDIR)/usr/share/applications/hildon

## wine 1.3.20

=== Makefile ===
PACKAGE:=wine
VERSION:=1.3.20
SOURCE:=$(PACKAGE)-$(VERSION).tar.bz2
URLS:=http://ibiblio.org/pub/linux/system/emulators/wine/

include ../Rules.make

=== debian/changelog ===
wine (1.3.20) unstable; urgency=low

  * New upstream release

 -- Kaj-Michael Lang <milang@tal.org>  Mon, 16 May 2011 11:22:00 +0300

=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 include /usr/share/cdbs/1/rules/simple-patchsys.mk
 
 # LDFLAGS= 
-DEB_TAR_SRCDIR:=wine-1.3.19
+DEB_TAR_SRCDIR:=wine-1.3.20
 DEB_CONFIGURE_NORMAL_ARGS:=--prefix=/opt/wine --sysconfdir=/etc \
 	--disable-tests --without-oss --without-xinerama --without-sane \
 	--without-ldap --without-gphoto --without-cups \

## wine 1.3.22

=== Makefile ===
PACKAGE:=wine
VERSION:=1.3.22
SOURCE:=$(PACKAGE)-$(VERSION).tar.bz2
URLS:=http://ibiblio.org/pub/linux/system/emulators/wine/

include ../Rules.make

=== debian/changelog ===
wine (1.3.22) unstable; urgency=low

  * New upstream release

 -- Kaj-Michael Lang <milang@tal.org>  Tue, 14 Jun 2011 09:49:00 +0300

=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 include /usr/share/cdbs/1/rules/simple-patchsys.mk
 
 # LDFLAGS= 
-DEB_TAR_SRCDIR:=wine-1.3.20
+DEB_TAR_SRCDIR:=wine-1.3.22
 DEB_CONFIGURE_NORMAL_ARGS:=--prefix=/opt/wine --sysconfdir=/etc \
 	--disable-tests --without-oss --without-xinerama --without-sane \
 	--without-ldap --without-gphoto --without-cups \

## wine 1.3.24

=== Makefile ===
PACKAGE:=wine
VERSION:=1.3.24
SOURCE:=$(PACKAGE)-$(VERSION).tar.bz2
URLS:=http://ibiblio.org/pub/linux/system/emulators/wine/

include ../Rules.make

=== debian/changelog ===
wine (1.3.24) unstable; urgency=low

  * New upstream release

 -- Kaj-Michael Lang <milang@tal.org>  Sun, 10 Jun 2011 12:35:00 +0300

=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 include /usr/share/cdbs/1/rules/simple-patchsys.mk
 
 # LDFLAGS= 
-DEB_TAR_SRCDIR:=wine-1.3.22
+DEB_TAR_SRCDIR:=wine-1.3.24
 DEB_CONFIGURE_NORMAL_ARGS:=--prefix=/opt/wine --sysconfdir=/etc \
 	--disable-tests --without-oss --without-xinerama --without-sane \
 	--without-ldap --without-gphoto --without-cups \

## wine 1.3.25

=== Makefile ===
PACKAGE:=wine
VERSION:=1.3.25
SOURCE:=$(PACKAGE)-$(VERSION).tar.bz2
URLS:=http://ibiblio.org/pub/linux/system/emulators/wine/

include ../Rules.make

=== debian/changelog ===
wine (1.3.25) unstable; urgency=low

  * New upstream release

 -- Kaj-Michael Lang <milang@tal.org>  Mon, 25 Jul 2011 16:10:00 +0300

=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 include /usr/share/cdbs/1/rules/simple-patchsys.mk
 
 # LDFLAGS= 
-DEB_TAR_SRCDIR:=wine-1.3.24
+DEB_TAR_SRCDIR:=wine-1.3.25
 DEB_CONFIGURE_NORMAL_ARGS:=--prefix=/opt/wine --sysconfdir=/etc \
 	--disable-tests --without-oss --without-xinerama --without-sane \
 	--without-ldap --without-gphoto --without-cups \

## wine 1.3.31

=== Makefile ===
PACKAGE:=wine
VERSION:=1.3.31
SOURCE:=$(PACKAGE)-$(VERSION).tar.bz2
URLS:=http://ibiblio.org/pub/linux/system/emulators/wine/

include ../Rules.make

=== debian/changelog ===
wine (1.3.31) unstable; urgency=low

  * New upstream release.

 -- Kaj-Michael Lang <milang@tal.org>  Sat, 22 Oct 2011 11:10:00 +0300

wine (1.3.29) unstable; urgency=low

  * New upstream release.

 -- Kaj-Michael Lang <milang@tal.org>  Mon, 26 Sep 2011 12:40:00 +0300

wine (1.3.28) unstable; urgency=low

  * New upstream release.
  * Disable tests building for now, fremantle gcc ICEs

 -- Kaj-Michael Lang <milang@tal.org>  Tue, 13 Sep 2011 11:43:31 +0300

wine (1.3.27) unstable; urgency=low

  * New upstream release.

 -- Kaj-Michael Lang <milang@tal.org>  Tue, 30 Aug 2011 11:53:00 +0300

wine (1.3.26) unstable; urgency=low

  * New upstream release. Cleanup configuration.
  * Enable tests on ARM ported request

 -- Kaj-Michael Lang <milang@tal.org>  Mon, 08 Aug 2011 11:12:00 +0300

=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
  libncurses5-dev,
  libfontconfig1-dev, libfreetype6-dev,
  libgl1-mesa-dev | libgl-dev,
+ libglu1-mesa-dev | libglu-dev,
  libgif-dev, libaudio-dev,
  libasound2-dev [i386],
- libglu1-mesa-dev | libglu-dev, libxext-dev,
  libssl-dev, libgnutls-dev,
  docbook-utils, docbook-xsl, docbook-to-man, libjpeg62-dev, fontforge,
  libstdc++6-4.5-dev | libstdc++-dev, 
  libldap2-dev, libxml2-dev, libxslt1-dev, libxxf86vm-dev,
  libhal-dev, libhal-storage-dev, libxrender-dev, 
- libxcursor-dev, libxrandr-dev, liblcms1-dev, 
+ libxext-dev, libxcursor-dev, libxrandr-dev, liblcms1-dev, 
  libpng12-dev, libxcomposite-dev, libgsm1-dev,
  libxi-dev, libgsm1-dev, libtiff4-dev,
  libgstreamer0.10-dev, libgstreamer-plugins-base0.10-dev

=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk

# IS_DIABLO=$(shell if grep Diablo /etc/maemo_version &> /dev/null; then echo y; else echo n; fi)
IS_FREMANTLE=$(shell if grep Fremantle /etc/maemo_version &> /dev/null; then echo y; else echo n; fi)
IS_HARMATTAN=$(shell if grep unstable /etc/debian_version &> /dev/null; then echo y; else echo n; fi)

# LDFLAGS= 
DEB_TAR_SRCDIR:=wine-1.3.31
DEB_CONFIGURE_NORMAL_ARGS:=--prefix=/opt/wine --sysconfdir=/etc \
	--disable-tests \
	--without-oss \
	--without-xinerama \
	--without-sane \
	--without-ldap \
	--without-gphoto -C

DEB_OPT_FLAG_armel:=-O1 -pipe

ifeq ($(IS_FREMANTLE),y)
DEB_OPT_FLAG_armel:=-O1 -pipe -mcpu=cortex-a8 -mfloat-abi=softfp -mfpu=neon
endif

ifeq ($(IS_HARMATTAN),y)
DEB_OPT_FLAG_armel:=-O2 -pipe -mcpu=cortex-a8 -mfpu=neon
endif

DEB_OPT_FLAG_i386:=-O2 -pipe
DEB_OPT_FLAG:=$(DEB_OPT_FLAG_$(DEB_HOST_ARCH))
DEB_DESTDIR=$(CURDIR)/debian/tmp

# try 1, fix build on autobuilder
export LD_LIBRARY_PATH=$(DEB_DESTDIR)/opt/wine/lib:/usr/lib

include /usr/share/cdbs/1/rules/tarball.mk

install/wine::
ifeq ($(IS_FREMANTLE),y)
	install -d -m 755 -o root -g root $(DEB_DESTDIR)/usr/share/applications/hildon
	install -m 644 -o root -g root debian/winemine.desktop $(DEB_DESTDIR)/usr/share/applications/hildon
	install -m 644 -o root -g root debian/winenotepad.desktop $(DEB_DESTDIR)/usr/share/applications/hildon
	ln -s /opt/wine/share/applications/wine.desktop $(DEB_DESTDIR)/usr/share/applications/hildon
else
	install -d -m 755 -o root -g root $(DEB_DESTDIR)/usr/share/applications
	install -m 644 -o root -g root debian/winemine.desktop $(DEB_DESTDIR)/usr/share/applications
	install -m 644 -o root -g root debian/winenotepad.desktop $(DEB_DESTDIR)/usr/share/applications
	ln -s /opt/wine/share/applications/wine.desktop $(DEB_DESTDIR)/usr/share/applications
endif

## wine 1.3.32

=== Makefile ===
PACKAGE:=wine
VERSION:=1.3.32
SOURCE:=$(PACKAGE)-$(VERSION).tar.bz2
URLS:=http://ibiblio.org/pub/linux/system/emulators/wine/

include ../Rules.make

=== debian/changelog ===
wine (1.3.32) unstable; urgency=low

  * New upstream release.

 -- Kaj-Michael Lang <milang@tal.org>  Wed, 09 Nov 2011 12:43:00 +0200

=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 IS_HARMATTAN=$(shell if grep unstable /etc/debian_version &> /dev/null; then echo y; else echo n; fi)
 
 # LDFLAGS= 
-DEB_TAR_SRCDIR:=wine-1.3.31
+DEB_TAR_SRCDIR:=wine-1.3.32
 DEB_CONFIGURE_NORMAL_ARGS:=--prefix=/opt/wine --sysconfdir=/etc \
 	--disable-tests \
 	--without-oss \

## wine 1.3.34

=== Makefile ===
PACKAGE:=wine
VERSION:=1.3.34
SOURCE:=$(PACKAGE)-$(VERSION).tar.bz2
URLS:=http://ibiblio.org/pub/linux/system/emulators/wine/

include ../Rules.make

=== debian/changelog ===
wine (1.3.34) unstable; urgency=low

  * New upstream release.

 -- Kaj-Michael Lang <milang@tal.org>  Thu, 08 Dec 2011 22:14:00 +0200

wine (1.3.33) unstable; urgency=low

  * New upstream release.

 -- Kaj-Michael Lang <milang@tal.org>  Sat, 19 Nov 2011 18:34:00 +0200

=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 IS_HARMATTAN=$(shell if grep unstable /etc/debian_version &> /dev/null; then echo y; else echo n; fi)
 
 # LDFLAGS= 
-DEB_TAR_SRCDIR:=wine-1.3.32
+DEB_TAR_SRCDIR:=wine-1.3.34
 DEB_CONFIGURE_NORMAL_ARGS:=--prefix=/opt/wine --sysconfdir=/etc \
 	--disable-tests \
 	--without-oss \

## wine 1.3.35

=== Makefile ===
PACKAGE:=wine
VERSION:=1.3.35
SOURCE:=$(PACKAGE)-$(VERSION).tar.bz2
URLS:=http://ibiblio.org/pub/linux/system/emulators/wine/

include ../Rules.make

=== debian/changelog ===
wine (1.3.35) unstable; urgency=low

  * New upstream release.

 -- Kaj-Michael Lang <milang@tal.org>  Thu, 29 Dec 2011 10:14:00 +0200

=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 IS_HARMATTAN=$(shell if grep unstable /etc/debian_version &> /dev/null; then echo y; else echo n; fi)
 
 # LDFLAGS= 
-DEB_TAR_SRCDIR:=wine-1.3.34
+DEB_TAR_SRCDIR:=wine-1.3.35
 DEB_CONFIGURE_NORMAL_ARGS:=--prefix=/opt/wine --sysconfdir=/etc \
 	--disable-tests \
 	--without-oss \

## wine 1.4-rc2

=== Makefile ===
PACKAGE:=wine
VERSION:=1.4-rc2
SOURCE:=$(PACKAGE)-$(VERSION).tar.bz2
URLS:=http://ibiblio.org/pub/linux/system/emulators/wine/

include ../Rules.make

=== debian/changelog ===
wine (1.4-rc2) unstable; urgency=low

  * New upstream release.

 -- Kaj-Michael Lang <milang@tal.org>  Sun, 05 Feb 2012 17:53:00 +0200

wine (1.3.37) unstable; urgency=low

  * New upstream release.

 -- Kaj-Michael Lang <milang@tal.org>  Thu, 19 Jan 2012 11:26:00 +0200

wine (1.3.36) unstable; urgency=low

  * New upstream release.

 -- Kaj-Michael Lang <milang@tal.org>  Wed, 11 Jan 2012 20:48:00 +0200

=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 IS_HARMATTAN=$(shell if grep unstable /etc/debian_version &> /dev/null; then echo y; else echo n; fi)
 
 # LDFLAGS= 
-DEB_TAR_SRCDIR:=wine-1.3.35
+DEB_TAR_SRCDIR:=wine-1.4-rc2
 DEB_CONFIGURE_NORMAL_ARGS:=--prefix=/opt/wine --sysconfdir=/etc \
 	--disable-tests \
 	--without-oss \

## wine 1.4-rel-maemo0

=== Makefile ===
PACKAGE:=wine
VERSION:=1.4
SOURCE:=$(PACKAGE)-$(VERSION).tar.bz2
URLS:=http://ibiblio.org/pub/linux/system/emulators/wine/

include ../Rules.make

=== debian/changelog ===
wine (1.4-rel-maemo0) stable; urgency=low

  * Stable release

 -- Kaj-Michael Lang <milang@tal.org>  Wed, 14 Mar 2012 20:10:00 +0200

wine (1.4-rc6) unstable; urgency=low

  * New upstream rc release.

 -- Kaj-Michael Lang <milang@tal.org>  Mon, 05 Mar 2012 16:53:00 +0200

wine (1.4-rc4) unstable; urgency=low

  * New upstream release.

 -- Kaj-Michael Lang <milang@tal.org>  Sun, 19 Feb 2012 11:24:00 +0200

=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 IS_HARMATTAN=$(shell if grep unstable /etc/debian_version &> /dev/null; then echo y; else echo n; fi)
 
 # LDFLAGS= 
-DEB_TAR_SRCDIR:=wine-1.4-rc2
+DEB_TAR_SRCDIR:=wine-1.4
 DEB_CONFIGURE_NORMAL_ARGS:=--prefix=/opt/wine --sysconfdir=/etc \
 	--disable-tests \
 	--without-oss \

## wine 1.4.1-rel-maemo0

=== Makefile ===
PACKAGE:=wine
VERSION:=1.4.1
SOURCE:=$(PACKAGE)-$(VERSION).tar.bz2
URLS:=http://mirrors.ibiblio.org/wine/source/1.4

include ../Rules.make

=== debian/changelog ===
wine (1.4.1-rel-maemo0) stable; urgency=low

  * Stable release

 -- Kaj-Michael Lang <milang@tal.org>  Wed, 08 Aug 2012 13:55:00 +0200

=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 IS_HARMATTAN=$(shell if grep unstable /etc/debian_version &> /dev/null; then echo y; else echo n; fi)
 
 # LDFLAGS= 
-DEB_TAR_SRCDIR:=wine-1.4
+DEB_TAR_SRCDIR:=wine-1.4.1
 DEB_CONFIGURE_NORMAL_ARGS:=--prefix=/opt/wine --sysconfdir=/etc \
 	--disable-tests \
 	--without-oss \
